<div class="col-md-2 btn-wrapper">
    <span class="badge delete"><%=labels.delete%></span>
    <span class="badge edit"><%=labels.edit%></span>
</div>
<div class="col-md-10 item-content-view">
    <h4 class="list-group-item-heading"><%=title%></h4>
    <p class="list-group-item-text"><%=description%></p>
</div>
